h1 {
	border: none;
	margin-bottom: none;
	}
.article {
	float: left;
	padding: 17px 0px;
	width: 100%;
	border-top: 1px dotted #231f20;
	}
.article span.title {
	display: block;
	float: left;
	width: 660px;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	height: 18px;
	}
.article span.date {
	display: block;
	float: left;
	width: 660px;
	color: #ff0e00;
	font-size: 11px;
	line-height: 18px;
	height: 18px;
	margin: 0px 0px 22px 0px;
	}
.article p {
	padding-top: 22px;
	}
.article a.moreInfoImage {
	display: block;
	float: left;
	border: none;
	padding: 0px;
	margin: 22px 0px 0px 0px;
	}
.article .mainNewsImage {
	display: block;
	margin: 0px 0px 0px 16px;
	padding: 0px;
	border: none;
	float: right;
	}
#individualHeader {
	width: 100%;
	border-bottom: 1px dotted #231f20;
	float: left;
	margin-bottom: 15px;
	}
#moreNews {
	width: 100%;
	border-top: 1px dotted #231f20;
	float: left;
	padding: 15px 0 20px 0;
	line-height: 24px;
	}
#individualHeader .news_back {
	float: right;
	border: none;
	margin-top: 5px;
	}